Prima Pagina iDevices iOS 4.3.2 ar putea fi vulnerabil la exploit-ul pentru untethered jailbreak din...

iOS 4.3.2 ar putea fi vulnerabil la exploit-ul pentru untethered jailbreak din iOS 4.3.1

Stim sigur ca tethered jailbreak pe iOS 4.3.2 putem face insa cum ramane cu untethered jailbreak-ul lui i0n1c disponibil de doar o saptamana? La o prima investigatie facuta de comex s-ar parea ca exploit-ul lui i0n1c a ramas in continuare functional insa confirmarea 100% sigura va veni zilele urmatoare de la i0n1c. Aparent o parte din kernelul iOS 4.3.2 a fost compilat inainte ca Dev Team sa lanseze solutia de untethered jailbreak deci teoretic ar exista sanse ca pe iOS 4.3.2 acel exploit sa poata fi portat. Toata lumea a lasat treaba confirmarii “in mainile” lui i0n1c deci pana nu avem vesti de la el nu vom stim um sta situatia. Daca totul decurge ok atunci vom avea o solutie de untethered jailbreak si pentru iOS 4.3.2.

Daca doriti doar tethered jailbreak pentru terminalul vostru atunci va recomand sa cititi acest articol.